<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="60" ypos="90" scale="100">data/content/images/pvDADIL1/bg_u5.swf</image>
	<groups>
		<group>
			<word dropxpos="190" dropypos="80"><![CDATA[carrier bag]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/carrier_bag.mp3</audio>
		</group>
		<group>
			<word dropxpos="340" dropypos="115"><![CDATA[paper]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/paper.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="100"><![CDATA[bottle bank]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/bottle_bank.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="365"><![CDATA[oil]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/oil.mp3</audio>
		</group>
		<group>
			<word dropxpos="3" dropypos="210"><![CDATA[recycling centre]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/recycling_centre.mp3</audio>
		</group>
		<group>
			<word dropxpos="450" dropypos="335"><![CDATA[battery]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/battery.mp3</audio>
		</group>
		<group>
			<word dropxpos="520" dropypos="120"><![CDATA[metal]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/metal.mp3</audio>
		</group>
		<group>
			<word dropxpos="270" dropypos="368"><![CDATA[chemicals]]></word>
			<audio>data/content/audio/pvDADIL1/unit5/chemicals.mp3</audio>
		</group>
	</groups>
</exercise>

